prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atemio510/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tuxbox-tuxtxt
Description: tuxtxt
Version: 0.0.1
Libs: -L${libdir} -ltuxtxt -L/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atemio510/cdk/tufsbox/cdkroot/usr/lib -lfreetype
Cflags: -I${includedir}
